# Uses of Interface
org.w3c.dom.DOMStringList

Packages that use DOMStringList
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).

## Uses of DOMStringList in org.w3c.dom

Methods in org.w3c.dom that return DOMStringList
Modifier and Type
Method
Description
`DOMStringList`
DOMConfiguration.`getParameterNames()`
The list of the parameters supported by this `DOMConfiguration` object and for which at least one value can be set by the application.